{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\neusekoveinformacie.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\neusekoveinformacie.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\most.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\most.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\sklonovepomery.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\sklonovepomery.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\vyhybka.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\vyhybka.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\vnutrostatnybod.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\vnutrostatnybod.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\tunel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\tunel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\trvaloznizenetratoverychlosti.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\trvaloznizenetratoverychlosti.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\tratovyusek.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\tratovyusek.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\tratoverychlostivopacnomsmere.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\tratoverychlostivopacnomsmere.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\tratoverychlosti.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\tratoverychlosti.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\smerovepomery.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\smerovepomery.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\priepusty.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\priepusty.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\priecestie.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\priecestie.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\kolajnica.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\kolajnica.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\dilatacnezariadenie.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\dilatacnezariadenie.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\definicneuseky.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\definicneuseky.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|c:\\users\\steve\\documents\\github\\integral_db_parser\\parser_xlsx_ndcon\\parser_xlsx_ndcon\\parser_xls_integral.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{AFB3F9BA-5F08-4552-9D6C-54A25E81D7E3}|Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj|solutionrelative:parser_xlsx_ndcon\\parser_xls_integral.csproj||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 42,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:49:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:51:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:53:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:57:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:47:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:43:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:34:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:41:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:39:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:37:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:35:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:32:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:30:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:28:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:24:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:22:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:18:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:16:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:14:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:12:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:10:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:8:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:4:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:2:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:6:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{7f40df72-066b-4810-a08b-c0fbed76c948}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:9:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:11:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:13:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:15:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:3:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:7:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:5:0:{57d563b6-44a5-47df-85be-f4199ad6b651}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "TratovyUsek.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\TratovyUsek.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\TratovyUsek.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\TratovyUsek.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\TratovyUsek.cs",
              "ViewState": "AgIAAB0AAAAAAAAAAAA8wDsAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:54:15.011Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "TrvaloZnizeneTratoveRychlosti.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\TrvaloZnizeneTratoveRychlosti.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\TrvaloZnizeneTratoveRychlosti.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\TrvaloZnizeneTratoveRychlosti.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\TrvaloZnizeneTratoveRychlosti.cs",
              "ViewState": "AgIAAEUAAAAAAAAAAAA8wGMAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:14:52.106Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "Tunel.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Tunel.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\Tunel.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Tunel.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\Tunel.cs",
              "ViewState": "AgIAAOwAAAAAAAAAAAA8wAoBAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:44:33.722Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "VnutrostatnyBod.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\VnutrostatnyBod.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\VnutrostatnyBod.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\VnutrostatnyBod.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\VnutrostatnyBod.cs",
              "ViewState": "AgIAABsAAAAAAAAAAAAowDgAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:55:31.526Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Vyhybka.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Vyhybka.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\Vyhybka.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Vyhybka.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\Vyhybka.cs",
              "ViewState": "AgIAAMcAAAAAAAAAAAAYwOwAAAA6AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:40:27.693Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "SklonovePomery.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\SklonovePomery.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\SklonovePomery.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\SklonovePomery.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\SklonovePomery.cs",
              "ViewState": "AgIAAEEAAAAAAAAAAAA8wFUAAAApAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:37:40.112Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "Most.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Most.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\Most.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Most.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\Most.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABEAAAAiAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:53:41.522Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "NeusekoveInformacie.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\NeusekoveInformacie.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\NeusekoveInformacie.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\NeusekoveInformacie.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\NeusekoveInformacie.cs",
              "ViewState": "AgIAAFUAAAAAAAAAAAAMwFUAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T13:56:49.2Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "TratoveRychlostiVOpacnomSmere.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\TratoveRychlostiVOpacnomSmere.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\TratoveRychlostiVOpacnomSmere.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\TratoveRychlostiVOpacnomSmere.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\TratoveRychlostiVOpacnomSmere.cs",
              "ViewState": "AgIAAD0AAAAAAAAAAAAqwFsAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:12:29.033Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "TratoveRychlosti.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\TratoveRychlosti.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\TratoveRychlosti.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\TratoveRychlosti.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\TratoveRychlosti.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAFcAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:03:28.17Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 10,
              "Title": "SmerovePomery.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\SmerovePomery.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\SmerovePomery.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\SmerovePomery.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\SmerovePomery.cs",
              "ViewState": "AgIAAJYAAAAAAAAAAAAswLwAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:19:33.454Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 11,
              "Title": "Priepusty.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Priepusty.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\Priepusty.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Priepusty.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\Priepusty.cs",
              "ViewState": "AgIAAOQBAAAAAAAAAAAAAAICAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T11:59:41.925Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 12,
              "Title": "Priecestie.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Priecestie.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\Priecestie.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Priecestie.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\Priecestie.cs",
              "ViewState": "AgIAACwAAAAAAAAAAAAAAEIAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T15:02:02.545Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 13,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Program.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\Program.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Program.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAEsFAAAkAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-16T07:05:25.84Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 14,
              "Title": "Kolajnica.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Kolajnica.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\Kolajnica.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Kolajnica.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\Kolajnica.cs",
              "ViewState": "AgIAAE0AAAAAAAAAAAAiwGkAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:38:58.755Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 15,
              "Title": "DilatacneZariadenie.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\DilatacneZariadenie.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\DilatacneZariadenie.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\DilatacneZariadenie.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\DilatacneZariadenie.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAIAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T14:55:25.302Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 16,
              "Title": "DefinicneUseky.cs",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\DefinicneUseky.cs",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\DefinicneUseky.cs",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\DefinicneUseky.cs",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\DefinicneUseky.cs",
              "ViewState": "AgIAAEsAAAAAAAAAAAAAAFIAAAAFAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-10-17T11:57:35.99Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 17,
              "Title": "Parser_Xls_Integral.csproj",
              "DocumentMoniker": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj",
              "RelativeDocumentMoniker": "Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj",
              "ToolTip": "C:\\Users\\steve\\Documents\\GitHub\\Integral_db_parser\\Parser_Xlsx_ndcon\\Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj",
              "RelativeToolTip": "Parser_Xlsx_ndcon\\Parser_Xls_Integral.csproj",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000758|",
              "WhenOpened": "2024-10-16T07:21:12.9Z"
            }
          ]
        }
      ]
    }
  ]
}